body {
    background-color: #f9f5fc;
}
.btn {
    border: 1px solid #9379a8;
    background-color: #b799cf;
    margin-left: 10px;
    border-radius: 15px;
    height: 50px;
    width: 100px; 
    font-size: 20px;
    color:white;
    letter-spacing: 1px;
}
.btn:hover {
    transition: 0.4s ;
    background-color: #9379a8;
    cursor: pointer;

}
.btn-del {
    background-color: #b50006;
    width:80px;
    height: 40px;
    color:white;
    font-size: 15px;
    border: 1px solid #b50006;
}
